recovery:
  state:
    round: 289
    hash: "a26e3e2a6dd730fb07a19c1d249e4f58300efe865236d5fba9a069a609b9b6e7a05ffb32d026045bf840973d41b5a495"
    timestamp: "2025-11-13T05:49:00.537224Z"
  bootstrap: null
  package: null
  stream: null
